apiVersion: v1
kind: Service
metadata:
  namespace: inchcape-dev
  name: api-inchcape-dev
spec:
  selector:
    app: api-inchcape-dev
  ports:
    - protocol: TCP
      port: 3001   # Puerto del servicio expuesto por el Service.
      targetPort: 8000   # Puerto del contenedor donde se ejecuta tu servicio